.basket-section {
    background: #fff;
    /*overflow: hidden;*/
    padding-top: 40px;
}

.basket-section .title  {
    font-weight: bold;
    font-size: 48px;
    line-height: 58px;
    text-transform: uppercase;

    color: #2D3443;
    margin-bottom: 35px;

}

.flex-row .good-row__info table {
    min-height: 131px;
}

.flex-row .good-row {
    overflow: hidden;
}

.basket-item__article {
    margin-top: 8px;
}

.basket-row {
    display: flex;
    /*align-items: flex-start;*/
}

.basket-col-right {
    margin-left: auto;
    width: 25%;
}

.basket-col-right .sticky {
    padding: 40px 40px 60px;
    box-sizing: border-box;
    /* #EEEEEE */
    text-align: center;


    top: 70px;

    background: #EEEEEE;
    /* #F15F22 */

    border: 1px solid #F15F22;
    box-sizing: border-box;
}


.basket-col-right__price {
    font-weight: bold;
    font-size: 48px;
    line-height: 58px;
    /* identical to box height */

    text-align: center;
    text-transform: uppercase;

    /* #2D3443 */
    margin: 15px 0;
    color: #2D3443;
}


.basket-col-right__price span {
    font-weight: bold;
    font-size: 24px;
    line-height: 144%;
    /* identical to box height, or 35px */

    text-align: center;

    /* #2D3443 */

    color: #2D3443;
}

.basket-col-right .btn {
    background: #F15F22;
    box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.25);
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    text-transform: uppercase;
    border: none !important;
    color: #FFFFFF;
    padding: 17px;
    text-decoration: none;
    display: block;
    box-sizing: border-box;
}

.basket-col {
    width: 75%;
    padding-right: 30px;
    box-sizing: border-box;
}

.basket-table {
    border: 0.5px solid #DADADA;
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 100px;
}

.basket-table td img.item-picture {
    width: 106px;
}

.basket-table th {

    background: #EEEEEE;
    padding: 10px;

    font-size: 18px;
    line-height: 26px;
    /* identical to box height */


    /* #2D3443 */

    color: #2D3443;
    font-weight: normal;
}

.basket-item__name {
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    text-decoration-line: underline;
    text-transform: uppercase;

    /* #2D3443 */

    color: #2D3443;
}


.count-spinner {
    display: flex;
    align-items: center;
    justify-content: center;
}

.count-spinner span {
    /* #FFFFFF */

    background: #FFFFFF;
    /* Style */

    border: 1px solid #DADADA;
    width: 33px;
    height: 33px;
    cursor: pointer;
}

.basket-item__final {
    font-weight: bold;
    font-size: 24px;
    line-height: 23px;
    text-align: center;

    /* #2D3443 */

    color: #2D3443;
}

.count-spinner input {
    margin: 0 5px;

    border: 1px solid #DADADA;
    width: 100%;
    height: 33px;
    text-align: center;
    max-width: 60px;
    font-weight: bold;
    font-size: 18px;
    line-height: 26px;

    color: #000000;
}

.count-spinner .plus {
    background: url('/bitrix/templates/arsenalnew/assets/img/plus.svg') center no-repeat;
}
.count-spinner .minus	 {
    background: url('/bitrix/templates/arsenalnew/assets/img/minus.svg') center no-repeat;
}

.basket-item__price {
    font-size: 24px;
    line-height: 35px;
    text-align: center;

    /* #2D3443 */

    color: #2D3443;
}

.basket-table th,
.basket-table td {
    padding: 10px;
    text-align: center;
    border-bottom:0.5px solid #DADADA;;
}

.basket-table th:first-child,
.basket-table td:first-child {
    padding-left: 50px;
}

.basket-table th:last-child,
.basket-table td:last-child {
    padding-right: 50px;
}

.execution-block {
    /*margin-left: -70px;*/
    padding: 35px 35px 35px 70px;
    /*padding-left: 70px;*/
    background: #EEEEEE;
    border: 0.5px solid #DADADA;
    margin-bottom: 65px;
    text-align: left;
}


.execution-block__title {
    font-weight: bold;
    font-size: 48px;
    line-height: 144%;
    /* or 69px */
    margin-bottom: 15px;


    color: #000000;
}

.execution-block .basket-table  th{
    background: #fff;
}
.execution-block .basket-table {
    background: #fff;
    margin-bottom: 0;
}

.radio-line label input {
    display: none;
}

.radio-line {
    display: inline-block;
}

.radio-line .label-content {
    display: flex;
    align-items: center;
}

.radio-line .label-content img {
    margin-right: 12px;
}

.radio-line label {
    border: 0.5px solid #F15F22;
    padding: 30px 40px;
    font-size: 18px;
    line-height: 26px;
    /* identical to box height */

    text-align: center;
    display: flex;
    overflow: hidden;
    color: #000000;
}

.form-row {
    display: flex;
}

.form-col {
    width: 100%;
}

.form-col:first-child {
    margin-right: 30px;
}

.custom_input_wrap {
    margin-bottom: 20px;
}

.form-col .custom-input {
    display: block;
    box-sizing: border-box;
    margin: 0 auto;
    background-color: #ffffff;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    color: #000000;
    padding: 0 0.8em;
    box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.25);
    height: 2.8em;
    width: 100%;
    border: none;
}